[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Problem installing openldap client libraries

--On Wednesday, October 20, 2004 9:54 AM +0200 Juan Leyva Delgado <juan-leyva@educa.madrid.org> wrote:


 I have to install OpenLDAP client libraries. Searching in Google and
RedHat mirrors I have found these rpms:


OpenLDAP 2.1.X has been retired. The current stable release is OpenLDAP 2.2.17. I suggest building the libraries yourself, or if you are going to use 2.1, try to find 2.1.30, the last stable release from the 2.1 tree.


-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html